@media(max-width: 991px){
    /*custome classes */
    .text-content{
        width: 100%;
    }

    /*navbar brand*/
    .navigation-wrap .navbar-brand img{
        height: 3.8125rem;
    }
    .navigation-wrap{
        text-align: center;
        background-color: var(--white-color);
    }
    .navigation-wrap .nav-link{
        line-height: 1.875rem;
    }
    
    /*Banner Design */
    .top-banner{
        padding: 9.375rem 0 9.375rem;
    }

    /*Carousal Design*/
    .testimonial-section .carousal-item .carousel-caption p{
        padding: 0;
    }
}

@media(max-width: 767px){
    /*custom css*/
    h1{
        font-size: 2.8rem;
    }
    h1{
        font-size: 2rem;
        line-height: 2.0625rem;
    }

    /*top banner*/
    .top-banner{
        padding: 10.875rem 0 9.375rem;
    }


    /*Story section*/
    .story-section{
        height: auto;
        padding: 3rem 0;
    }

    .testimonial-section .carousal-item{
        padding: 11rem 3.125rem;
    }

    /*newsletter*/
    .newsletter{
        width: 75%;
    }
    .newsletter .main-btn{
        width: 100%;
        margin-top: 1rem;
    }

    /*footer link */
    .footer .footer-link,
    .footer a i{
        padding: 0 0.7rem;
    }

}


@media(max-width: 330px){
    /*carousel design*/
    .testimonial-section .carcusel-item{
        padding: 13rem 3.125rem;
    }
}